Language.Name=Български
Language.EnglishName=Bulgarian

;------------------------------
[main]
Product=Maxthon Thunder Downloader
CompanyName=Xunlei Networking Technologies LTD(c)
CompanyEnglishName=2003-2011
Message=Съобщение
OK=ОК
Cancel=Отказ
Close=Затвори
Exit=Изход
Open=Отвори
Change=В папка...

;;-------------------------------------------------------------
;; Task Type
;;------------------------------------------------------------
[taskType]
emule=Emule задача
magnetUri=MagnetUri задача
bt=BT задача
task=Задача

;;--------------------------------------------
;; Filter 
;;--------------------------------------------
[filter]
Title=Избери файлове за сваляне
filter.fileType=Филтър по тип файл
filter.all=Всички
filter.picture=снимка
filter.sound=Аудио
filter.video=Видео
filter.custom=Custom
filter.keyWord=Филтър по ключова дума
filter.selectFiles=Избери файлове за сваляне
filter.selectAll=Всички
filter.selectInvert=Обърни селекцията
filter.selectHighlight=Избери маркираните
filter.selectFilesNum=%d Файлове
listHeader.name=Име
listHeader.type=Тип

;;--------------------------------------------------
;; Setting
;;----------------------------------------------------
[setting]
Title=Настройки
Normal=Основни
normal.maxTaskNum=Максимален брой на сваляния
normal.createTaskFromClipboard=Добави Сваляне от URL от клипборда
normal.exitRemind=Предупреди ме, когато при изход има свалящи се файлове
normal.minimizeTray=Минимизирай в Системната лента
StorePath=Запиши в...
storePath.lastPath=Последното място, където съм записал
storePath.selectPath=Място за запис по подразбиране
Speed=Зареди ограничение на скоростта
speed.downloadLimit=Сваляне
speed.downloadLimitTip=От 1 до 2048, 0 - без лимит
speed.uploadLimit=Качване
speed.uploadLimitTip=От 1 до 2048, 0 - без лимит

;;---------------------------------------------------
;; About Dialog
;;------------------------------------------------------
[about]
Version=Версия
Forum=Форум
Feedback=Обратна връзка
Microblog=Weibo - Официален сайт
MX=Модул за Сваляне

;;-------------------------------------------------------
;; New Task Dialog
;;----------------------------------------------------
[newTask]
Title=Добави за сваляне
downloadUrl=URL
fileName=Име
storePath=Запиши в...
fileSizeTitle=Размер
fileSizeValue=Неизвестен размер
useSameSetting=Използвай същите настройки
tip.title=Съобщение
tip.message=%s\r\n\r\nФайлът е вече в листа, Вие желаете да
tip.redownload=Повтори
tip.viewTask=Виж в листа
tip.goOnTask=Възобнови
tip.nullAddress=Необходимо е URL.
btn.openDirect=Open
btn.downloadImmediate=Download

;;--------------------------------------------------------
;; Main Dialog
;;-------------------------------------------------------
[mainDlg]
NewTask=Добави Сваляне
bottom.clearList=Изчисти листа
bottom.Menu=Меню
menu.newBatchTask=Добави комплектно сваляне
menu.setting=Настройки(&S)
menu.microBlog=Weibo - Официален сайт(&W)
menu.forum=Форум(&U)
menu.about=За...(&A)
menu.exit=Изход(&X)

;;-------------------------------------------------------------
;; Property Dialog
;;-----------------------------------------------------------------
[property]
Title=Свойства
size.unknow=Неизвестен размер

;;-----------------------------------------------------------------
;; Message Dialog
;;-----------------------------------------------------------------
[msgDlg]
msgMX=Maxthon Thunder - диалогов прозорец

;;-----------------------------------------------------------
;; Task Item
;;---------------------------------------------------------
[taskItem]
operate.start=Възобнови
operate.openFolder=Отвори папка
operate.stop=Пауза
operate.redownload=повтори
status.stopped=Пауза
status.finish=Завършено
status.fail=Грешка
status.wait=Изчакване
status.standBy=Готово за сваляне
stop.confirm=If you pause it, the file may fail to download. Are you sure you want to pause it?
stop.useSameSetting=Запомни избора
redownload.confirm=If you retry it, the file may fail to download. Are you sure you want to retry it?
delete.title=Confirm Delete
delete.taskAndFile=Изтрий и от диска
delete.confirm=Искате ли да изтриете свалянето?
delete.runningConfirm=Спри свалянето и изтрий от листа
batchDelete.confirm=Искате ли да изтриете %d сваляния?
batchDelete.runningConfirm=Спри свалянето и изтрий от листа
menu.openFile=Отвори файла(&O)
menu.openFolder=Отвори Папка(&D)
menu.startTask=Възобнови(&S)
menu.stopTask=Пауза(&P)
menu.deleteTask=Изтрий(&T)
menu.selectAll=Избери всички
menu.redownload=Повтори(&R)
menu.browserRef=Отиди на страницата, от където се сваля(&B)
menu.copyUrl=Копирай URL за сваляне(&C)
menu.property=Свойства(&A)

;;--------------------------------------------------------------------------------
;; Other
;;---------------------------------------------------------------------------------
[other]
cleanHistoryDir=Изчисти история
folderDlgTitle=Избери Папка
fileNotFind=The file can not be found in the save location.

dirNotFind=Мястото не може да бъде открита
urlEmpty=Необходимо е URL.
urlError=Грешно URL.
urlPromot1=За съжаление не се поддържа %s за сега.<%s>
urlPromot2=
urlPromot3=
dirCheckEmpty=Необходимо е да запишете място.
freeSpaceNotEnough=Няма достатъчно място, моля, запишете на друго място.
dirNotExist=Мястото не съществува.
dirError=Грешно място.
fileTypeUnDef=Непознат тип
fileSizeUnDef=Неизвестен размер
fileSizeQuerying=Запитване...
selectMultiUrl=Избери файлове за сваляне

;;------------------------------------------------------------------------------------------------------
;; Exit Dialog
;;------------------------------------------------------------------------------------------------------
[exitDlg]
title=Потвърждение за Изход
message=Желаете ли да спрете свалянето и да излезете?
tip=Запомни избора
closetip.title=Изход
closetip.message=Желаете да излезете или минимизирате в Системната лента?
closetip.minimizeTray=Минимизирай в Системната лента
closetip.exit=Изход
closetip.tip=Запомни избора

;;----------------------------------------------------------------------------------------------------
;; Edit
;;-------------------------------------------------------------------------------------------------
[edit]
onlyChar=Трябва да бъдат букви

;;------------------------------------------------------------------------------------------------------
;; New Batch Task Dialog
;;------------------------------------------------------------------------------------------------------

[newBatchTask]
Title=Комплектно сваляне
Unknow=Грешен протокол, моля опитайте отново!
ShouldHasStar=Няма '(*)' в URL-то, молоя, проверете!
OnlyOneStar=Трябва да има само едно '(*)' в URL-то, моля, проверете.
ExampleUrl=Примерно URL: http://www.xunlei.com/file(*).zip
From=От
To=До
WildcardCharsLength=Wildcard Length:
CaseSensitive=(Case Sensitive)
ShowHelpInfo=Помощна
HideHelpInfo=Скрий помощната
HelpInfo=Отличителната черта при сваляне е, че можете да сваляте множество файлове с последователно URL. Например: \r\n\ http://www.a.com/01.zip\r\n\http://www.a.com/02.zip \r\n\...\r\n\ http://www.a.com/10.zip \r\n\\r\n\ Тези 10 URL-та са различни в частта си от пореден номер. Заменете номера със (*) и ще получите общ линк : \r\n\ http://www.a.com/(*).zip \r\n\\r\n\ , като дължината на различната част трябва да е еднаква за всички URL-та, например: \r\n\ ако записваме от 01.zip до 10.zip, дължината на различната част е два символа, \r\n\ ако записваме от 001.zip до 010.zip, дължината на различната част е 3 символа. \r\n\\r\n\ Трябва да вимавате да няма нещо различно от примерно 01 до 10 или 001 до 010. Когато завършите попълването на различната част, проверете от първото до последното URL, дали всичко е правилно и тогава натиснете ОК.